@charset "UTF-8";

.timesaleCommonMenu_modal {
  background-color: black;
  border-radius: 17px;
  overflow: auto;
  max-height: 80vh;
}
.timesaleCommonMenu_modal__wrap {
  width: 90%;
  transform: translate(-50%, -50%);
  position: fixed;
  top: calc(50% + 20px);
  left: 50%;
  z-index: 10;
  max-width: 1200px;
  max-height: 90%;
}
.timesaleCommonMenu_modal__wrap[aria-hidden=true] {
  display: none;
}
@media (max-width: 767px) {
  .timesaleCommonMenu_modal__wrap {
    transform: translate(-50%, calc(-50% - 22.5px));
  }
}
@media (min-width: 768px) {
  .timesaleCommonMenu_modal {
    border-radius: 24px;
    /* border-width: 7px; */
  }
}
.timesaleCommonMenu_modal_i {
  /* width: calc(100% - 14px);
  margin-top: 7px;
  margin-left: 7px;
  margin-bottom: 7px; */
  background-color: #fff;
  border-radius: 17px;
}
@media (max-width: 767px) {
  .timesaleCommonMenu_modal_i {
    min-height: 56vh;
  }
}
.timesaleCommonMenu_modal__closeButton {
  appearance: none;
  position: absolute;
  right: 5px;
  bottom: calc(100% + 5px);
  background-color: transparent;
  border: 2px solid transparent;
  padding: 2px;
}
.timesaleCommonMenu_modal__closeButton:focus {
  border-color: #fff;
}
@media (hover: hover) {
  .timesaleCommonMenu_modal__closeButton:hover {
    cursor: pointer;
    border-color: #fff;
  }
}
.timesaleCommonMenu_modal__closeButton_i {
  display: block;
  width: 30px;
  height: 30px;
}
@media (min-width: 768px) {
  .timesaleCommonMenu_modal__closeButton_i {
    width: 20px;
    height: 20px;
  }
}
.timesaleCommonMenu_modal__body {
  text-align: center;
  padding: 30px 4%;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
@media (max-width: 767px) {
  .timesaleCommonMenu_modal__body {
    min-height: 56vh;
    padding: 30px 10px;
  }
}
.timesaleCommonMenu_modal__heading {
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 0;
}
.timesaleCommonMenu_modal__heading_i {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  line-height: inherit;
  display: block;
}
.timesaleCommonMenu_modal__heading_i + .timesaleCommonMenu_modal__heading_i {
  margin-top: 1rem;
}
.timesaleCommonMenu_modal__text {
  line-height: 1.2;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: min(40%, 15vh);
  padding-bottom: min(40%, 15vh);
}
@media (min-width: 768px) {
  .timesaleCommonMenu_modal__text {
    padding-top: min(30%, 10vh);
    padding-bottom: min(30%, 10vh);
  }
}
.timesaleCommonMenu_modal__text.-pos_left {
  text-align: left;
}
.timesaleCommonMenu_modal__text_i {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  /* line-height: inherit; */
  line-height: 1.8;
  display: block;
}
.timesaleCommonMenu_modal__text_i.-fc_dblue {
  color: #0c318c;
}
.timesaleCommonMenu_modal__text_i.-fc_blue {
  color: #07AFE4;
}
.timesaleCommonMenu_modal__text_i.-fc_black {
  color: #333;
}
.timesaleCommonMenu_modal__text_i + .timesaleCommonMenu_modal__text_i {
  /* margin-top: 1rem; */
}
.timesaleCommonMenu_modal__image {
  padding-top: min(30%, 10vh);
  padding-bottom: min(30%, 10vh);
}
.timesaleCommonMenu_modal__image_i {
  max-width: 100%;
}
.timesaleCommonMenu_modal__link {
  display: inline-block;
  background-color: #F8B62D;
  border-radius: 9999px;
  padding: 7px 12px;
}
@media (min-width: 768px) {
  .timesaleCommonMenu_modal__link {
    padding: 10px 24px;
  }
}
.timesaleCommonMenu_modal__link_i {
  vertical-align: middle;
}

body.timesaleCommonMenu-modal-is-active {
  overflow: hidden;
  padding-right: var(--scroll-bar-width);
}
body.timesaleCommonMenu-modal-is-active #timesaleCommonMenu_modal__bgFilm {
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
body.timesaleCommonMenu-modal-is-active .ana2-container {
  position: relative;
  z-index: 100;
}

body:not(.timesaleCommonMenu-modal-is-active) #timesaleCommonMenu_modal__bgFilm {
  display: none;
}

.timesaleCommonMenu_modal__btnOpenModalWrap{
  position: relative;
}
.timesaleCommonMenu_modal__btnOpenModal{
  position: absolute;
  right: 0;
  top: 0;
  width: 84px;
  background-color: transparent;
  border: none;
  padding: 0;
}
.timesaleCommonMenu_modal__btnOpenModal.-fixed{
  position: fixed;
  top: 20px;
  z-index: 1000;
}
@media (min-width:768px) {
  .timesaleCommonMenu_modal__btnOpenModal.-fixed{
    /* top: 4.6em; */
    top: calc( var(--fixed-header-height) + 15px );
  }
}
.timesaleCommonMenu_modal__btnOpenModal_i{
  max-width: 100%;
}
@media (min-width:768px) {
  .timesaleCommonMenu_modal__btnOpenModal{
    right: 3em;
    top: 10px;
  }
}
@media (hover:hover) {
  .timesaleCommonMenu_modal__btnOpenModal{
    cursor: pointer;
  }
}

.timesaleCommonMenu_dt{}
.timesaleCommonMenu_dt__logo{
  display: block;
  align-items: center;
}
.timesaleCommonMenu_dt__logo_i{}
.timesaleCommonMenu_dt__text{
  display: block;
  align-items: center;
  font-size: 2.6rem;
  font-weight: bold;
}
.timesaleCommonMenu_dt__logo + .timesaleCommonMenu_dt__text{
  margin-top: 15px;
}
.timesaleCommonMenu_dd{}
.timesaleCommonMenu_column{
  display: grid;
  grid-template-columns:100%;
  gap: 10px 5%;
}
.timesaleCommonMenu_column_item{}
.timesaleCommonMenu_column_item{}
.timesaleCommonMenu_box{
  height: 100%;
}
.timesaleCommonMenu_box__text{
  font-size: 1.6rem;
}
.timesaleCommonMenu_box__linkWrap{}
.timesaleCommonMenu_box__link{
  position: relative;
  display: block;
  text-align: center;
  font-size: 2rem;
  border-radius: 100px;
  font-weight: 600;
  line-height: 1.5;
  margin-left: auto;
  margin-right: auto;
  opacity: 1;
  padding: 12px 44px 12px 24px;
  text-align: center;
  text-decoration: none;
  transition: opacity .3s;
  width: 100%;
  border: 1px solid transparent;
}
.timesaleCommonMenu_box__link--pattern_current{
  background-color: #fff;
  border-color: currentColor;
  color: #00146E;
  margin-top: 0;
  margin-bottom: 0;
}
/* 全角閉じかっこの空きを考慮 */
.timesaleCommonMenu_box__link--pattern_current .timesaleCommonMenu_box__link_i::after{
 content:'';
 display: inline-block;
 margin-right: -0.5em;
}
.timesaleCommonMenu_box__link--pattern01{
  background-color: #00146E;
  border-color: #00146E;
  color: #fff;
}
.timesaleCommonMenu_box__link--pattern02{
  background-color: #fff;
  border-color: currentColor;
  color: #00146E;
}
.timesaleCommonMenu_box__link_i{}
.timesaleCommonMenu_box__link::after{
  font-family: "asw-icon";
  content: "";
  display: block;
  font-size: inherit;
  font-weight: 400;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 24px;
}
.timesaleCommonMenu_box__link[target="_blank"]::after{
  content: "";
}
.timesaleCommonMenu_box__link--pattern_current::after{
  content: none;
}

@media (min-width:768px) {
  .timesaleCommonMenu_column{
    grid-template-columns: repeat(3, 1fr);
  }
  .timesaleCommonMenu_box__link--pattern_current{
    padding-right: 24px;
  }
}